/*================================================================================
	Item Name: Materialize - Material Design Admin Template
	Version: 5.0
	Author: PIXINVENT
	Author URL: https://themeforest.net/user/pixinvent/portfolio
================================================================================

NOTE:
------
PLACE HERE YOUR OWN CSS CODES AND IF NEEDED, OVERRIDE THE STYLES FROM THE OTHER STYLESHEETS.
WE WILL RELEASE FUTURE UPDATES SO IN ORDER TO NOT OVERWRITE YOUR STYLES IT'S BETTER LIKE THIS.  */
/*.sidenav-dark .brand-sidebar {
    background: #dcdcdc;
}*/
@font-face {
  font-family: "Roboto-Light";
  src: url("../../fonts/Roboto-Light.ttf");

  font-family: "Roboto-Regular";
  src: url("../../fonts/Roboto-Regular.ttf");

  font-family: "Roboto-BlackItalic";
  src: url("../../fonts/Roboto-BlackItalic.ttf");

  font-family: "Roboto-Thin";
  src: url("../../fonts/Roboto-Thin.ttf");
  /**/
  font-family: "OPTIMA";
  src: url("../../fonts/OPTIMA.ttf");

  font-family: "OPTIMA_B";
  src: url("../../fonts/OPTIMA_B.ttf");

  font-family: "Optima_Italic";
  src: url("../../fonts/Optima_Italic.ttf");

  font-family: "Optima-Medium";
  src: url("../../fonts/Optima-Medium.ttf");

  font-family: "Roboto-Black";
  src: url("../../fonts/Roboto-Black.ttf");

  font-family: "Roboto-Bold";
  src: url("../../fonts/Roboto-Bold.ttf");
  font-family: "Roboto-BoldItalic";
  src: url("../../fonts/Roboto-BoldItalic.ttf");
  font-family: "Roboto-Italic";
  src: url("../../fonts/Roboto-Italic.ttf");
  font-family: "Roboto-LightItalic";
  src: url("../../fonts/Roboto-LightItalic.ttf");

  font-family: "Roboto-Medium";
  src: url("../../fonts/Roboto-Medium.ttf");

  font-family: "Roboto-MediumItalic";
  src: url("../../fonts/Roboto-MediumItalic.ttf");

  font-family: "Roboto-ThinItalic";
  src: url("../../fonts/Roboto-ThinItalic.ttf");

  font-family: "Serpentine_ICG_Bold";
  src: url("../../fonts/Serpentine_ICG_Bold.ttf");

  font-family: "Serpentine_ICG_Light";
  src: url("../../fonts/Serpentine_ICG_Light.ttf");
  font-family: "Serpentine_ICG_LightOblique";
  src: url("../../fonts/Serpentine_ICG_LightOblique.ttf");
  font-family: "Serpentine-Bold";
  src: url("../../fonts/Serpentine-Bold.ttf");
  font-family: "SerpentineEF-BoldItalic";
  src: url("../../fonts/SerpentineEF-BoldItalic.ttf");
}
@font-face
{
    font-family: 'Roboto-Bold';
    font-weight: 400;
    font-style: normal;

    src: url('../../fonts/Roboto-Bold.ttf') 
}
img.logo-mid{
    transition: all 1s;
}
.contentloadingSignIn{
	display: none;
	padding: 0 1rem;
	text-align: center;
}
.brand-sidebar .logo-wrapper a.brand-logo img {
    height: 60px;
    width: 80%;
    margin-top: -31px;
}
.nav-collapsed .brand-sidebar .brand-logo {
    padding: 8px 12px 22px 6px;
}
.nav-collapsed .brand-sidebar .logo-wrapper a.brand-logo img {
    height: 48px;
}
.sidenav-main.nav-collapsible.sidenav-dark.sidenav-active-rounded.nav-lock img.logo-mid{
	display: none !important;
    transition: all 1s;
}
.sidenav-main.nav-expanded.nav-lock.nav-collapsible.sidenav-dark.sidenav-active-rounded img.logo-mid{
	display: none !important;
    transition: all 1s;
}
.sidenav-main.nav-collapsible.sidenav-dark.sidenav-active-rounded.nav-expanded img.logo-mid{
	display: none !important;
    transition: all 1s;
}
.sidenav-main.nav-collapsible.sidenav-dark.sidenav-active-rounded:not(.nav-collapsed) img.logo-mid{
    display: none !important;
    transition: all 1s;
}

#contentButtonSignIn a{
	margin-left: auto;
	margin-right: auto;
  
}
input:not([type]):focus:not([readonly]) + label, input[type=text]:not(.browser-default):focus:not([readonly]) + label, input[type=password]:not(.browser-default):focus:not([readonly]) + label, input[type=email]:not(.browser-default):focus:not([readonly]) + label, input[type=url]:not(.browser-default):focus:not([readonly]) + label, input[type=time]:not(.browser-default):focus:not([readonly]) + label, input[type=date]:not(.browser-default):focus:not([readonly]) + label, input[type=datetime]:not(.browser-default):focus:not([readonly]) + label, input[type=datetime-local]:not(.browser-default):focus:not([readonly]) + label, input[type=tel]:not(.browser-default):focus:not([readonly]) + label, input[type=number]:not(.browser-default):focus:not([readonly]) + label, input[type=search]:not(.browser-default):focus:not([readonly]) + label, textarea.materialize-textarea:focus:not([readonly]) + label {
    color: #192858;
}
input:not([type]):focus:not([readonly]), input[type=text]:not(.browser-default):focus:not([readonly]), input[type=password]:not(.browser-default):focus:not([readonly]), input[type=email]:not(.browser-default):focus:not([readonly]), input[type=url]:not(.browser-default):focus:not([readonly]), input[type=time]:not(.browser-default):focus:not([readonly]), input[type=date]:not(.browser-default):focus:not([readonly]), input[type=datetime]:not(.browser-default):focus:not([readonly]), input[type=datetime-local]:not(.browser-default):focus:not([readonly]), input[type=tel]:not(.browser-default):focus:not([readonly]), input[type=number]:not(.browser-default):focus:not([readonly]), input[type=search]:not(.browser-default):focus:not([readonly]), textarea.materialize-textarea:focus:not([readonly]) {
    border-bottom: 1px solid #192858;
    box-shadow: 0 1px 0 0 #192858;
}
.input-field .prefix.active {
    color: #192858;
}
.forgot-pass{
	color: #192858;
}
.brand-sidebar .brand-logo {
    font-size: 2.1rem;
    line-height: 0;
    position: absolute;
    display: inline-block;
    margin: 1px 0;
    padding: 12px 12px 22px 22px;
    color: #333;
}
.logo-responsive-main{
	margin-left: 92px;
    margin-top: -8px;
}
.brand-sidebar .logo-wrapper a.navbar-toggler {
    position: absolute;
    top: 7px;
    right: 10px;
}
.fonticon.add-item-main{
    position: relative !important;
    text-align: center;
    width: 30px;
    float: right;
    right: 0px;
}
.content-icons-main{
    margin-bottom: 30px;
}
.app-file-name .chip {
    font-size: 13px;
    font-weight: 500;
    line-height: 32px;
    display: inline-block;
    height: 22px;
    margin-right: 5px;
    margin-bottom: 5px;
    padding: 0 12px;
    color: rgba(0, 0, 0, .6);
    border-radius: 16px;
    background-color: #e4e4e4;
}
.sidenav li .collapsible-body a i {
    font-size: 1.34rem !important;
}
.sidenav-main ul:nth-child(1) li a{
    background: #193e72;
}
.threeChildHome li a{
    background: #3a5a88 !important;
}
#sectionDetails input{
    padding: 0px 0px 0px 0px !important;
    border: 1px solid;
    margin-bottom: 0px;
    width: 96%;
    margin-left: 4px;
    font-size: 12px;

}
.main-loader {
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
    position: fixed;
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: white;
    background-color: rgb(255, 255, 255);
    z-index: 9999;
    display: none;
}
.main-loader .preloader-wrapper{
    left: 48%;
    top: 42%;
}
.font-Roboto-Light{
    font-family: "Roboto-Light";
}
.font-Roboto-Regular{
    font-family: "Roboto-Regular";
}
.font-Roboto-BlackItalic{
    font-family: "Roboto-BlackItalic";
}
.font-Roboto-Light{
    font-family: "Roboto-Light";
}
.font-Roboto-Thin{
    font-family: "Roboto-Thin";
}
.dd-item > button[data-action="collapse"]:before {
    color: white;
}
.dd-item > button:before {
    color: white;
}
.dd-item >button:focus {
    outline: none;
    background-color: transparent !important;
}
#breadcrumbs-wrapper{
    background: #228bc9 !important;
}
#breadcrumbs-wrapper .breadcrumbs-title{
    color: white !important;
}
.add-main{
    border: 1px solid #000;
    border-radius: 50px;
    padding: 0px 6px;
    position: relative;
    top: -2px;
    left: 34px;
    color: black;
    cursor: pointer;
    z-index: 99999999;
}
.sp-colorize{
    width: 40px;
    height: 40px;
    position: absolute;
    background-color: rgba(239, 148, 62, 0.88);
}
.dd-item > button.deleteItems:before {
    content: 'X';
    display: block;
    position: absolute;
    width: 100%;
    text-align: center;
    text-indent: 0;
}
.dd-item > button.deleteItems{
    position: relative;
    float: right;
    border: 1px solid white;
    border-radius: 15px;
    padding: 0px 0px;
    cursor: pointer;
    margin-right: 8px;
}
.dd-item > button.editItems:before {
    content: "Editar";
    display: block;
    position: absolute;
    width: 100%;
    text-align: center;
    text-indent: 0;
}
.dd-item > button.editItems{
    position: relative;
    float: right;
    border: 1px solid white;
    border-radius: 15px;
    padding: 2px 0px;
    cursor: pointer;
    margin-right: 8px;
    width: 50px;
}

.font-Roboto-Light{
    font-family: "Roboto-Light";
}
.font-Roboto-Regular{
    font-family: "Roboto-Regular";
}
.font-Roboto-BlackItalic{
    font-family: "Roboto-BlackItalic";
}
.font-Roboto-Light{
    font-family: "Roboto-Light";
}
.font-Roboto-Thin{
    font-family: "Roboto-Thin";
}


.OPTIMA{
    font-family: "OPTIMA";
}
.OPTIMA_B{
    font-family: "OPTIMA_B";
}
.Optima_Italic{
    font-family: "Optima_Italic";
}
.Optima-Medium{
    font-family: "Optima-Medium";
}
.Roboto-Black{
    font-family: "Roboto-Black";
}
.Roboto-Bold{
    font-family: "Roboto-Bold";
}
.Roboto-BoldItalic{
    font-family: "Roboto-BoldItalic";
}
.Roboto-Italic{
    font-family: "Roboto-Italic";
}
.Roboto-LightItalic{
    font-family: "Roboto-LightItalic";
}
.Roboto-Medium{
    font-family: "Roboto-Medium";
}
.Roboto-MediumItalic{
    font-family: "Roboto-MediumItalic";
}
.Roboto-ThinItalic{
    font-family: "Roboto-ThinItalic";
}
.Serpentine_ICG_Bold{
    font-family: "Serpentine_ICG_Bold";
}
.Serpentine_ICG_Light{
    font-family: "Serpentine_ICG_Light";
}
.Serpentine_ICG_LightOblique{
    font-family: "Serpentine_ICG_LightOblique";
}
.Serpentine-Bold{
    font-family: "Serpentine-Bold";
}
.SerpentineEF-BoldItalic{
    font-family: "SerpentineEF-BoldItalic";
}
.sp-container.sp-flat {
    position: relative;
    z-index: 2;
}
.content-items-autogestion .dropify-wrapper{
  border-radius: 30px;
}
/*.contentDashboard{
  padding-left: 100px;
  padding-right: 100px;

}*/
.contentDashboard .card{
  min-height: 225px;
}
.contentDashboard .card i{
  font-size: 70px;
  color: white;
}
@media only screen and (max-width: 1300px)
{
    .contentDashboard {
        padding-left: 10px;
        padding-right: 10px;
    }
}
.contentSliderEmergente td{
  border: 1px solid #cccccc5c;
}
button.addAction{
  border: 2px solid #228bc9;
  padding: 7px 9px;
  border-radius: 25px;
  background: #228bc9;
  color: white;
}
.contentDashboard h5{
  font-size: 20px;
}
/* Set default font-family */
#editor-container {
  font-family: "Aref Ruqaa";
  font-size: 18px;
  height: 375px;
}

/* Set dropdown font-families */
#toolbar-container .ql-font span[data-label="Aref Ruqaa"]::before {
  font-family: "Aref Ruqaa";
}
#toolbar-container .ql-font span[data-label="Mirza"]::before {
  font-family: "Mirza";
}
#toolbar-container .ql-font span[data-label="Roboto-Bold"]::before {
  font-family: "Roboto-Bold";
}

/* Set content font-families */
.ql-font-mirza {
  font-family: "Mirza";
}
.ql-font-roboto-bold {
  font-family: "Roboto-Bold" !important;
}
.select2-container.select2-container--default.select2-container--open{
  z-index: 9999999;
}
.select2-selection.select2-selection--single[aria-labelledby="select2-select-list-page-container"]{
  background: transparent;
}
#view-input-fields-personas th{
  border: 2px solid #cccccc61;
}
.swal2-confirm.swal2-styled{
  background-color: #0ca2e6 !important;
}
.spinner-100Banco {
    border-color: #182858;
}
.progress {
    height: 30px;
    color: #FFF;
}
.progress .determinate {
    text-align: center;
}
.fc .fc-button{
  background: #510d7f !important;
  border-color: #510d7f !important;
}
.buttonEditCanales{
  border-radius: 15px;
  background: #510d7f;
  border: none;
  color: white;
  padding: 2px 5px;
}
.buttonEditCanales i{
  font-size: 17px;
}
    
.contentEditSection{
    position: absolute;
    top: -10px;
    right: -10px;
}
    
.ql-tooltip.ql-editing{
  left: 0px !important;
}
.sidenav-dark.sidenav-main .brand-sidebar .brand-logo {
    padding-top: 32px;
    width: 100%;
}
.tooltip-content tr td{
  border:1px solid;
  text-align: center;
}
.tooltip-content{
  background-color: #228bc9;
}
.listAutostd{
  border: 1px solid #CCC;
    border-radius: 5px;
}
.table thead th:eq(0) {
    text-align: center;
}
.table tbody tr td {
    text-align: center;
}
.table thead th {
    text-align: center;
}
.logo-header{
  width: 157px;
  position: absolute;
  left: 17%;
}
@media only screen and (max-width: 700px)
{
    .brand-logo.darken-1 {
        display: none !important;
    }
    .logo-header{
      left: 28%;
    }
}
@media only screen and (max-width: 992px){

  .modal {
      width: 80% !important;
  }
}